Am Mittwoch 03 Juni 2009 13:43:37 schrieb Timh Bergström:
> Hello,
>
> Im just wondering if this release is based on 1.6.7 or 1.6.7.1 (or any
> other minor release)?
>
> It it's 1.6.7 then please consider removing the release from the tree
> due to a number of serious problems with 1.6.7.
This is based on 1.6.7 which several patches added, in fact the patched 
sourcee is more or less 1.6.7.1. Hope that helps you.

Greetings
Winnie

ps: I'm just preparing 1.8.0 packages which should be ready tomorrow for 
testing. so if you like I can give you some etch (lenny?) builds.

_______________________________________________
Pkg-lustre-maintainers mailing list
Pkg-lustre-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-lustre-maintainers

Reply via email to